> # NAME

> PolygonOffset - 3D API polygon offset

> # USAGE

> PolygonOffset = float2(factor, units)

> # VALID ENUMERANTS

> factor, units: floating point values

> # DESCRIPTION

> Specify the scale factor and constant used to compute a depth offset for polygons. See the OpenGL glPolygonOffset manual page for details.

> The standard reset callback sets the PolygonOffset state to float2(0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> SlopScaleDepthBias, PolygonOffsetFillEnable, PolygonOffsetLineEnable, PolygonOffsetPointEnable